APISettings
Remove the custom domain
Release the workspace's custom domain. The portal returns to its productlane.com address. Needs the Starter plan and the admin scope.
DEL
/settings/custom-domaincurl -X DELETE "https://productlane.com/api/v2/settings/custom-domain" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
custom_domainstring | nullrequired
{
"custom_domain": "string"
}